Bug 820894 - ghc-semigroups-0.8.4.1 is available
ghc-semigroups-0.8.4.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-semigroups (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Narasimhan
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-11 06:16 EDT by Upstream Release Monitoring
Modified: 2012-10-21 15:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-21 15:10:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-05-11 06:16:32 EDT
Latest upstream release: 0.8.3.2
Current version in Fedora Rawhide: 0.8.3
URL: http://hackage.haskell.org/packages/archive/semigroups/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-08-14 02:44:46 EDT
Latest upstream release: 0.8.4
Current version in Fedora Rawhide: 0.8.3.2
URL: http://hackage.haskell.org/packages/archive/semigroups/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-09-09 05:58:29 EDT
Latest upstream release: 0.8.4.1
Current version in Fedora Rawhide: 0.8.3.2
URL: http://hackage.haskell.org/packages/archive/semigroups/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Narasimhan 2012-10-21 15:10:54 EDT
Built for rawhide
http://koji.fedoraproject.org/koji/buildinfo?buildID=361474

Note You need to log in before you can comment on or make changes to this bug.